Bug 114313 - Edit, Delete phase links show up for user w/o perms
Summary: Edit, Delete phase links show up for user w/o perms
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Vadim Nasardinov
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 106481
TreeView+ depends on / blocked
 
Reported: 2004-01-26 15:25 UTC by Jon Orris
Modified: 2007-04-18 17:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-27 21:48:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Orris 2004-01-26 15:25:26 UTC
Description of problem:

Under the 'Lifecyles' tab, the 'Edit Phase' and 'Delete Phase' links
show up for all users, even w/o Lifecycle admin permissions.

This is a follow-up to bug 113706 which was partially fixed for RC0
@39710.

Comment 1 Vadim Nasardinov 2004-01-26 22:16:23 UTC
Fixed on the trunk in change 39772.

Thanks to Justin and Scott for their help.

This bug is representative of a larger problem, for which I filed bug
114342.



Note You need to log in before you can comment on or make changes to this bug.